<template>
	<view v-if="safeArea" style="height: 60rpx;width: 100%;"></view>
</template>

<script>
export default {
	name: 'cm-safe-area-bottom',
    computed:{
        safeArea(){
            return this.$store.getters.safeArea
        }
    }
}
</script>
